/********************************************************/
/* GLOBAL STYLES */
/*******************************************************/
/******************************************/
/* Normalize  */
/****************************************/
@import "vendor/slick.css";
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
main {
  display: block;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 60%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
details {
  display: block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
/******************************************/
/* Variables  */
/****************************************/
/* Breakpoints, Spacing, and Layout */
/* Colors */
/******************************************/
/* Typography  */
/****************************************/
@font-face {
  font-family: "Intel One Display Bold";
  src: url("../fonts/IntelOne-Bold.woff") format("woff");
}
@font-face {
  font-family: "Intel One Display Medium";
  src: url("../fonts/IntelOne-Medium.woff") format("woff");
}
@font-face {
  font-family: "Intel One Display Regular";
  src: url("../fonts/IntelOne-Regular.woff") format("woff");
}
@font-face {
  font-family: "Intel One Display Light";
  src: url("../fonts/IntelOne-Light.woff") format("woff");
}
@font-face {
  font-family: "Intel One Text Medium";
  src: url("../fonts/IntelOne-Text-Medium.woff") format("woff");
}
@font-face {
  font-family: "Intel One Text Regular";
  src: url("../fonts/IntelOne-Text-Regular.woff") format("woff");
}
html {
  font-size: 20px;
}
body {
  font-family: "Intel One Text Regular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 100%;
  line-height: 1.5;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  font-weight: normal;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
p:first-child,
a:first-child {
  margin-top: 0;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
a:last-child {
  margin-bottom: 0;
}
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
p.white,
li.white,
a.white,
span.white {
  color: #ffffff !important;
}
h1.sky-blue,
h2.sky-blue,
h3.sky-blue,
h4.sky-blue,
h5.sky-blue,
h6.sky-blue,
p.sky-blue,
li.sky-blue,
a.sky-blue,
span.sky-blue {
  color: #00aeef !important;
}
h1.dark-blue,
h2.dark-blue,
h3.dark-blue,
h4.dark-blue,
h5.dark-blue,
h6.dark-blue,
p.dark-blue,
li.dark-blue,
a.dark-blue,
span.dark-blue {
  color: #0d168b !important;
}
h1.intel-blue,
h2.intel-blue,
h3.intel-blue,
h4.intel-blue,
h5.intel-blue,
h6.intel-blue,
p.intel-blue,
li.intel-blue,
a.intel-blue,
span.intel-blue {
  color: #0071c5 !important;
}
h1.gold,
h2.gold,
h3.gold,
h4.gold,
h5.gold,
h6.gold,
p.gold,
li.gold,
a.gold,
span.gold {
  color: #ffb73c !important;
}
h1.regular,
h2.regular,
h3.regular,
h4.regular,
h5.regular,
h6.regular,
p.regular,
li.regular,
a.regular,
span.regular {
  font-family: "Intel One Display Regular", Helvetica, Arial, sans-serif;
}
h1.medium,
h2.medium,
h3.medium,
h4.medium,
h5.medium,
h6.medium,
p.medium,
li.medium,
a.medium,
span.medium {
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
}
h1.bold,
h2.bold,
h3.bold,
h4.bold,
h5.bold,
h6.bold,
p.bold,
li.bold,
a.bold,
span.bold {
  font-family: "Intel One Display Bold", Helvetica, Arial, sans-serif;
}
span,
ul,
li,
a {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit;
}
p.medium {
  font-family: "Intel One Text Medium", Helvetica, Arial, sans-serif;
}
h1 {
  font-family: "Intel One Display Light", Helvetica, Arial, sans-serif;
  font-size: 3.8rem;
  line-height: 1.08;
  margin: 0;
}
h1 > span.smaller {
  font-size: 1.8rem;
}
@media screen and (max-width: 1360px) {
  h1 {
    font-size: 5.5vw;
  }
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 1.75rem;
  }
  h1 > span.smaller {
    font-size: 1rem;
  }
}
h2 {
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.15;
  margin: 0;
}
@media screen and (max-width: 1360px) {
  h2 {
    font-size: 2.2vw;
  }
}
@media screen and (max-width: 767px) {
  h2 {
    font-size: 1.15em;
  }
}
h3 {
  margin: 0;
  font-family: "Intel One Display Light", Helvetica, Arial, sans-serif;
  font-size: 3.6rem;
  line-height: 1.1;
}
h3 span.smaller {
  font-size: 2.5rem;
  margin-bottom: 0.25em;
}
@media screen and (max-width: 1360px) {
  h3 {
    font-size: 5.25vw;
  }
  h3 span.smaller {
    font-size: 3.7vw;
  }
}
@media screen and (max-width: 767px) {
  h3 {
    font-size: 1.35em;
    font-size: 9vw;
  }
  h3 span.smaller {
    font-size: 6.1vw;
  }
}
h4 {
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
  font-size: 2em;
  line-height: 1.2;
  margin: 0;
}
@media screen and (max-width: 1200px) {
  h4 {
    font-size: 1.1em;
  }
}
@media screen and (max-width: 767px) {
  h4 {
    font-size: 1em;
  }
}
h5 {
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
  font-size: 1.75em;
  line-height: 1;
  margin: 0;
}
@media screen and (max-width: 1200px) {
  h5 {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 767px) {
  h5 {
    font-size: 1em;
  }
}
h6 {
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.1;
  margin: 0;
}
@media screen and (max-width: 1200px) {
  h6 {
    font-size: 1em;
  }
}
p,
li {
  font-family: "Intel One Text Regular", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.15;
}
@media screen and (max-width: 1200px) {
  p,
  li {
    font-size: 0.9em;
  }
}
@media screen and (max-width: 767px) {
  p,
  li {
    font-size: 0.8em;
    font-size: 4.5vw;
  }
}
p.lead,
li.lead {
  font-size: 1.2em;
}
@media screen and (max-width: 1200px) {
  p.lead,
  li.lead {
    font-size: 1.1em;
  }
}
@media screen and (max-width: 767px) {
  p.lead,
  li.lead {
    font-size: 1em;
    font-size: 5.5vw;
  }
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
li {
  line-height: 1.3;
}
sup {
  font-size: 75%;
  top: -0.25em;
}
sup.prominent {
  top: -0.375em;
  font-size: 95%;
}
span.sup {
  font-size: 50%;
  vertical-align: text-top;
  display: inline !important;
}
p.legal {
  color: #b4b6b9;
}
p.legal a {
  color: #00aeef;
  text-decoration: underline;
}
.text-gradient {
  display: inline-block;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  background: -webkit-linear-gradient(to right, #55E4FE, #4969F8);
  background-image: linear-gradient(to right, #55E4FE, #4969F8);
}
/*************************************************/
/* Global Site Styles and Classes */
/************************************************/
.hidden {
  display: none !important;
}
.block {
  display: block !important;
}
.invisible {
  opacity: 0 !important;
}
.bg-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.nowrap {
  white-space: nowrap;
}
.bg-with-gutter {
  background-size: calc(100% - 80px) 100%;
}
.section-padding {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 1200px) {
  .section-padding {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
@media screen and (max-width: 767px) {
  .section-padding {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.section-padding-top {
  padding-top: 80px;
}
@media screen and (max-width: 1200px) {
  .section-padding-top {
    padding-top: 70px;
  }
}
@media screen and (max-width: 767px) {
  .section-padding-top {
    padding-top: 60px;
  }
}
.section-padding-bottom {
  padding-bottom: 80px;
}
@media screen and (max-width: 1200px) {
  .section-padding-bottom {
    padding-bottom: 70px;
  }
}
@media screen and (max-width: 767px) {
  .section-padding-bottom {
    padding-bottom: 60px;
  }
}
.section-gutter {
  padding-left: 100px;
  padding-right: 100px;
}
@media screen and (max-width: 1200px) {
  .section-gutter {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media screen and (max-width: 767px) {
  .section-gutter {
    padding-left: 40px;
    padding-right: 40px;
  }
}
.section-gutter-left {
  padding-left: 100px;
}
@media screen and (max-width: 1200px) {
  .section-gutter-left {
    padding-left: 60px;
  }
}
@media screen and (max-width: 767px) {
  .section-gutter-left {
    padding-left: 40px;
  }
}
.section-gutter-right {
  padding-right: 100px;
}
@media screen and (max-width: 1200px) {
  .section-gutter-right {
    padding-right: 60px;
  }
}
@media screen and (max-width: 767px) {
  .section-gutter-right {
    padding-right: 40px;
  }
}
.module-content {
  width: 100%;
  margin: 0 auto;
}
.module-content.no-max {
  max-width: none !important;
}
.max-width {
  width: 100%;
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
}
div.img-overflow {
  position: relative;
}
div.img-overflow::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}
div.img-overflow img,
div.img-overflow .img-overflow-inner {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  max-width: none;
  pointer-events: none;
  object-fit: cover;
}
div.img-overflow .img-overflow-inner img {
  height: 100% !important;
  width: 100% !important;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.display-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.display-flex.direction-column {
  flex-direction: column;
}
.display-flex.justify-center {
  justify-content: center;
}
.display-flex.justify-between {
  justify-content: space-between;
}
.display-flex.justify-around {
  justify-content: space-around;
}
.display-flex.justify-start {
  justify-content: flex-start;
}
.display-flex.justify-end {
  justify-content: flex-end;
}
.display-flex.align-items-center {
  align-items: center;
}
.display-flex.align-items-start {
  align-items: flex-start;
}
.display-flex.align-items-end {
  align-items: flex-end;
}
.display-flex.flex-wrap {
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .display-flex.responsive-row {
    flex-direction: row;
  }
  .display-flex.responsive-column {
    flex-direction: column;
  }
  .display-flex.responsive-reverse {
    flex-direction: row-reverse;
  }
  .display-flex.direction-column.responsive-reverse,
  .display-flex.responsive-column.responsive-reverse {
    flex-direction: column-reverse;
  }
}
.display-flex > .align-self-start {
  align-self: flex-start;
}
.display-flex > .align-self-center {
  align-self: center;
}
.display-flex > .align-self-end {
  align-self: flex-end;
}
.display-flex > .flex-grow {
  flex: 1 !important;
}
@media screen and (min-width: 1200px) {
  .hide-on-desktop,
  .desktop-hide {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .hide-on-mobile,
  .mobile-hide {
    display: none;
  }
}
.desktop-only {
  display: block !important;
}
@media screen and (max-width: 767px) {
  .desktop-only {
    display: none !important;
  }
}
.mobile-only {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .mobile-only {
    display: block !important;
  }
}
span.nowrap {
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  span.desktop-break {
    display: block;
  }
}
.m-0 {
  margin: 0;
}
.mb-5 {
  margin-bottom: 1rem;
}
/* Global Elements */
* {
  box-sizing: border-box;
}
*::before,
*::after {
  box-sizing: inherit;
}
html {
  overflow-x: hidden;
}
body {
  margin: 0;
  padding: 0;
  background-position: top;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: #03091D;
}
@media screen and (max-width: 767px) {
  body {
    background-image: url('../images/continuous_bg_mobile.png');
  }
}
.multi-section-bg {
  background-image: url('../images/panels_2-4_bg.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
}
@media screen and (max-width: 767px) {
  .multi-section-bg {
    background-image: none;
  }
}
@media screen and (min-width: 896px) {
  .multi-section-bg {
    background-position: center -6%;
  }
}
img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}
section.module {
  position: relative;
  overflow: hidden;
}
button,
a.button,
.button {
  display: inline-block;
  padding: 10px 10px;
  border-radius: 0.25em;
  background-color: #0071c5;
  font-family: "Intel One Text Regular", Helvetica, Arial, sans-serif;
  color: #ffffff;
  font-size: 0.7em;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
}
a.back-to-top {
  position: absolute;
  bottom: 1.5em;
  right: 3em;
  color: #00aeef !important;
  font-size: 75%;
}
@media screen and (max-width: 767px) {
  a.back-to-top {
    display: none;
  }
}
a.next-section {
  display: block;
  margin: 0 auto;
  z-index: 1;
}
a.next-section:not(.relative) {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  a.next-section:not(.relative) {
    bottom: 1rem;
  }
}
a.next-section.relative img {
  display: block;
  margin: 0 auto;
}
div.btn-close {
  position: relative;
  height: 20px;
  width: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0.5em;
  cursor: pointer;
}
div.btn-close::before,
div.btn-close::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  /* cross thickness */
  background-color: #0079ff;
}
div.btn-close.white::before,
div.btn-close.white::after {
  background-color: white;
}
div.btn-close::before {
  transform: rotate(45deg);
}
div.btn-close::after {
  transform: rotate(-45deg);
}
.with-triangle:before {
  content: "";
  position: relative;
  top: 0.125em;
  font-size: 45%;
  display: inline-block;
  width: 0;
  height: 0;
  padding-right: 0.5em;
  border-style: solid;
  border-width: 1em 0 1em 1.7em;
  border-color: transparent transparent transparent #000000;
}
.fade {
  position: relative;
}
.fade::after,
.fade::before {
  content: '';
  position: absolute;
  z-index: 2;
}
.fade.top::before,
.fade.bottom::after {
  left: 0;
  right: 0;
  height: 30px;
}
.fade.top::before {
  top: 0;
}
.fade.top.dark::before {
  background-image: linear-gradient(to top, rgba(1, 1, 7, 0), #010107);
}
.fade.bottom::after {
  bottom: 0;
}
.fade.bottom.dark::after {
  background-image: linear-gradient(to bottom, rgba(1, 1, 7, 0), #010107);
}
.fade.left::before,
.fade.right::after {
  top: 0;
  bottom: 0;
  width: 30px;
}
.fade.left::before {
  left: 0;
}
.fade.left.dark::before {
  background-image: linear-gradient(to left, rgba(1, 1, 7, 0), #010107);
}
.fade.right::after {
  right: 0;
}
.fade.right.dark::after {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #000000);
}
.slick-slide,
.slick-track,
.slick-list,
.slick-slider {
  overflow: visible;
}
.btn-prev,
.btn-next {
  position: absolute;
  bottom: 0;
  background: #00aeef;
}
.btn-prev {
  left: 0;
  padding: 12px 14px 12px 10px;
}
.btn-next {
  right: 0;
  padding: 12px 10px 12px 14px;
}
ul.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  margin-bottom: 0;
  padding-left: 40px;
  padding-right: 40px;
  height: 50px;
  list-style-type: none;
}
ul.slick-dots li {
  margin: 7px;
}
ul.slick-dots button {
  color: transparent;
  background: transparent;
  border: 3px solid #00aeef;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  padding: 0;
  margin: 0;
  text-align: center;
  vertical-align: middle;
}
ul.slick-dots button:focus {
  outline: none;
}
ul.slick-dots li.slick-active button {
  background: #00aeef;
}
.slick-slide:focus {
  outline: 0;
}
/********************************************************/
/* SLICK JS STYLES */
/*******************************************************/
/********************************************************/
/* PARTIALS STYLES */
/*******************************************************/
nav.tabs {
  position: relative;
  z-index: 2;
  margin: 0 auto;
  background-color: #5AA8E7;
}
nav.tabs div.nav-link {
  flex: 1;
  margin: 0 1px;
  background-image: linear-gradient(to bottom, #000766, #010341);
  transition: background 0.15s linear, color 0.15s linear;
}
nav.tabs div.nav-link:hover {
  background-image: linear-gradient(to top, #000766, #010341);
}
nav.tabs div.nav-link a {
  min-height: 3em;
  padding: 1em;
  line-height: 1.1;
  text-align: center;
  text-decoration: none;
  letter-spacing: normal;
  color: #ffffff;
  font-size: 1.2em;
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
}
nav.tabs div.nav-link a > span {
  color: #75DDFF;
}
@media screen and (min-width: 768px) {
  nav.tabs div.nav-link:first-child {
    margin-left: 0;
  }
  nav.tabs div.nav-link:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 1200px) {
  nav.tabs div.nav-link {
    font-size: 75%;
  }
}
@media screen and (max-width: 767px) {
  nav.tabs div.nav-link {
    margin: 0 1.25rem 0.625rem 1.25rem;
  }
  nav.tabs div.nav-link:last-child {
    margin-bottom: 2rem;
  }
  nav.tabs div.nav-link a {
    padding: 0.625rem;
    font-size: 1.1rem;
    min-height: 2em;
  }
}
@media screen and (max-width: 767px) {
  nav.tabs {
    background-color: transparent;
  }
}
video,
.video-wrapper {
  width: 100%;
  height: auto;
}
.video-js .vjs-dock-text {
  display: none;
}
.video-js .vjs-big-play-button .vjs-icon-placeholder::before {
  display: none;
}
.bc-player-default_default .vjs-big-play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  margin-left: 0;
  margin-top: 0;
  opacity: 0.9;
  background-image: url("../images/video_play.png");
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
  background-size: 60%;
  border: none !important;
  box-shadow: none !important;
  transition: all 200ms ease;
  transform: translate(-50%, -50%);
}
.bc-player-default_default .vjs-big-play-button::before {
  content: "";
  display: none;
}
.bc-player-default_default .vjs-big-play-button:hover {
  background-color: transparent;
  opacity: 1;
}
.bc-iframe,
.bc-iframe body,
.bc-player-default_default,
.bc-player-default_default .vjs-poster {
  background-size: cover;
}
.bc-player-default_default .vjs-play-progress,
.bc-player-default_default .vjs-volume-level,
.bc-player-default_default .vjs-big-play-button:active,
.bc-player-default_default .vjs-big-play-button:focus,
.bc-player-default_default:active .vjs-big-play-button,
.bc-player-default_default:hover .vjs-big-play-button {
  background-color: transparent;
}
.video-placeholder {
  border: 2px solid white;
  border-radius: 0;
}
/******************************************/
/*  MODAL VIDEOS  */
/****************************************/
.modal,
.modal-overlay,
.modal-wrapper {
  z-index: 10;
}
.modal-overlay {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal {
  visibility: hidden;
  z-index: 9;
}
.modal-wrapper {
  max-width: 100% !important;
  text-align: center;
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
  -webkit-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  -moz-transform: translate(50%, -50%);
  -o-transform: translate(50%, -50%);
}
.modal-close {
  z-index: 10;
  position: absolute;
  top: 5px;
  right: 5px;
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
  color: #ffffff;
  border-radius: 50%;
  display: block;
  line-height: 0.9;
  padding-left: 1px;
  font-size: 1.5em;
  text-align: center;
  opacity: 0.9;
  transition: all 200ms ease;
  cursor: pointer;
}
.modal-close:hover {
  opacity: 1;
}
.modal-show {
  visibility: visible;
}
.modal-transition {
  -webkit-transform: scale(0.5) translate(50%, -50%);
  -moz-transform: scale(0.5) translate(50%, -50%);
  -ms-transform: scale(0.5) translate(50%, -50%);
  transform: scale(0.5) translate(50%, -50%);
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.modal-show .modal-transition {
  position: fixed;
  -webkit-transform: scale(1) translate(50%, -50%);
  -moz-transform: scale(1) translate(50%, -50%);
  -ms-transform: scale(1) translate(50%, -50%);
  transform: scale(1) translate(50%, -50%);
  opacity: 1;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.modal-video .modal-play {
  position: relative;
}
.modal-video .modal-play .btn-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  opacity: 0.9;
  transition: all 200ms ease;
}
.modal-video .modal-play:hover {
  cursor: pointer;
}
.modal-video .modal-play:hover .btn-play {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .modal-video .modal-play {
    max-width: 100%;
    text-align: center;
  }
}
.modal-video video,
.modal-video iframe {
  width: 100%;
}
.modal-video video:focus,
.modal-video iframe:focus {
  outline: none;
}
.modal-video .video-js {
  width: 60vw;
  max-width: 100% !important;
}
@media screen and (max-width: 1200px) {
  .modal-video .video-js {
    width: 80vw;
  }
}
@media screen and (max-width: 767px) {
  .modal-video .video-js {
    width: 100vw;
  }
}
.modal-video .video-js .vjs-dock-text {
  display: none;
}
.modal-video .bc-player-default_default .vjs-play-progress,
.modal-video .bc-player-default_default .vjs-volume-level {
  background-color: #00aeef;
}
.modal-video .video-wrapper {
  position: relative;
  display: inline-block;
  max-width: 100% !important;
}
/********************************************************/
/* MODULE STYLES */
/*******************************************************/
/************************************/
/* Preloader Styles */
/************************************/
section.module-preloader {
  position: fixed;
  z-index: 9999;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
}
section.module-preloader img {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
section.module-preloader.fadeOut {
  -webkit-animation: fadeOut 500ms ease forwards;
  animation: fadeOut 500ms ease forwards;
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
/******************************************/
/* Module Styles - HEADER  */
/****************************************/
section.module.header {
  overflow: hidden;
}
section.module.header .module-content {
  min-height: 50vw;
  background-image: url("../images/header_bg.png");
}
section.module.header .headline {
  position: relative;
  z-index: 1;
}
section.module.header .headline span.block {
  margin-top: 0.5rem;
}
section.module.header .img-overflow::before {
  padding-top: 38%;
}
section.module.header .img-overflow img {
  top: -36%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  section.module.header {
    background-image: url("../images/header_bg_mobile.png");
  }
  section.module.header .section-padding {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  section.module.header .section-gutter {
    padding-left: 20px;
    padding-right: 20px;
  }
  section.module.header .module-content {
    background-image: none;
  }
  section.module.header .img-overflow::before {
    padding-top: 84%;
  }
  section.module.header .img-overflow img {
    top: -17%;
  }
}
section.module.bicol h3 {
  max-width: 12em;
  margin: 0 auto;
}
section.module.bicol .compare-cols {
  margin-top: 140px;
  gap: 40px;
}
section.module.bicol .compare-col {
  flex: 0 1 370px;
}
section.module.bicol .badge {
  position: relative;
  z-index: 1;
}
section.module.bicol .badge img {
  width: 50%;
  -webkit-filter: drop-shadow(0 0 30px #779CD2);
  filter: drop-shadow(0 0 30px #779CD2);
}
section.module.bicol .info {
  background-image: linear-gradient(to bottom, #FFF, #8ADDFF 75%, #0085F0);
  padding: 120px 50px 30px;
  margin-top: -90px;
  gap: 1.2rem;
}
section.module.bicol .info-item {
  flex: 0 1 25%;
}
section.module.bicol .icon-wrap {
  position: relative;
  height: 120px;
  width: 100%;
}
section.module.bicol .icon-wrap img {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  object-fit: contain;
  object-position: bottom;
  max-width: none;
}
@media screen and (min-width: 1200px) {
  section.module.bicol .section-padding {
    padding-bottom: 120px;
  }
}
@media screen and (max-width: 767px) {
  section.module.bicol p {
    font-size: 0.65rem;
  }
  section.module.bicol .section-gutter {
    padding-left: 20px;
    padding-right: 20px;
  }
  section.module.bicol .section-padding {
    padding-bottom: 100px;
  }
  section.module.bicol .compare-cols {
    margin-top: 50px;
    gap: 20px;
  }
  section.module.bicol .compare-col {
    flex: 0 0 145px;
  }
  section.module.bicol .info {
    margin-top: -35px;
    gap: 20px;
    padding: 50px 15px 30px;
  }
  section.module.bicol .icon-wrap {
    height: 40px;
  }
  section.module.bicol .icon-wrap img {
    transform-origin: bottom;
    transform: translateX(-50%) scale(0.3);
  }
  section.module.bicol .compare-col:first-child .info-item:last-child p {
    padding-bottom: 0.65rem;
  }
}
section.module.tricol {
  position: relative;
  overflow: visible;
  z-index: 1;
}
section.module.tricol .module-content {
  position: relative;
  z-index: 2;
}
section.module.tricol > .img-overflow.pattern {
  position: absolute;
  inset: 0;
}
section.module.tricol > .img-overflow.pattern::before {
  padding-top: 100%;
}
section.module.tricol > .img-overflow.pattern::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 30%;
  bottom: -8%;
  background-image: linear-gradient(to bottom, transparent, #070b1d 75%, transparent);
}
section.module.tricol > .img-overflow.pattern img {
  top: -10%;
  height: 110%;
}
section.module.tricol h3 {
  padding-bottom: 2rem;
}
section.module.tricol p {
  margin-top: 0;
}
section.module.tricol p.lead {
  color: #757df5;
  margin-bottom: 0.25em;
}
section.module.tricol .cards {
  display: flex;
  flex-wrap: wrap;
  gap: 5rem 9%;
}
section.module.tricol .card {
  flex: 0 0 27%;
  max-width: 60vw;
  margin: 0 auto;
}
section.module.tricol .card .img-overflow {
  margin-bottom: 50px;
}
section.module.tricol .card .img-overflow::before {
  padding-top: 73%;
}
section.module.tricol .card:first-child {
  flex: 0 0 100%;
}
section.module.tricol .card:first-child .img-overflow {
  margin-bottom: 0;
}
section.module.tricol .card:first-child .img-overflow::before {
  padding-top: 56%;
}
section.module.tricol .card:first-child .img-overflow img {
  width: 124%;
  left: -24%;
}
section.module.tricol .card:first-child .text-block {
  position: relative;
  top: -6%;
  max-width: 36%;
}
section.module.tricol .card:nth-child(2) img {
  width: 128%;
  left: -15%;
}
section.module.tricol .card:nth-child(3) img {
  width: 134%;
  left: -17%;
  top: -24%;
}
section.module.tricol .card:nth-child(4) img {
  width: 125%;
  left: -16%;
  top: -4%;
}
@media screen and (min-width: 768px) {
  section.module.tricol .section-padding {
    padding-bottom: 200px;
  }
  section.module.tricol p:not(.lead) {
    font-size: 0.95rem;
  }
}
@media screen and (max-width: 767px) {
  section.module.tricol .cards {
    gap: 3rem;
  }
  section.module.tricol .cards .card {
    flex: 0 0 100%;
    max-width: 66vw;
  }
  section.module.tricol .cards .card .img-overflow {
    margin-bottom: 10px;
  }
  section.module.tricol .cards .card .text-block {
    top: 0;
    max-width: 100%;
  }
  section.module.tricol .cards .card .text-block p {
    font-size: 4.1vw;
  }
  section.module.tricol .card:nth-child(4) .img-overflow::before {
    padding-top: 85%;
  }
}
section.module.text-backdrop {
  background: transparent no-repeat top center / cover;
  display: flex;
}
section.module.text-backdrop .module-content {
  display: flex;
}
section.module.text-backdrop .text-block {
  position: relative;
  flex: 0 1 500px;
  z-index: 1;
}
section.module.text-backdrop .text-block ul {
  list-style: square;
  padding-left: 1rem;
}
section.module.text-backdrop .text-block ul li::marker {
  color: #7AF5F6;
}
@media screen and (min-width: 768px) {
  section.module.text-backdrop {
    min-height: 60vw;
  }
}
#panel2 {
  position: relative;
  overflow: visible;
  min-height: 75vw;
  z-index: 2;
}
#panel2 .text-block {
  flex: 1;
}
#panel2 .img-overflow.bg {
  position: absolute;
  inset: 0;
}
#panel2 .img-overflow.bg img {
  height: 110%;
  object-position: top;
}
@media screen and (min-width: 768px) {
  #panel2 p {
    width: 13rem;
    max-width: 30%;
    margin-top: 2.5em;
  }
}
@media screen and (max-width: 767px) {
  #panel2 {
    min-height: 205vw;
  }
  #panel2 .section-padding {
    padding-top: 10px;
    padding-bottom: 110vw;
  }
  #panel2 .text-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
#panel4 {
  min-height: 65vw;
  background-image: url("../images/p4_bg.png");
  background-position-y: bottom;
}
#panel4 p,
#panel4 li {
  max-width: 18em;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #panel4 .text-block {
    top: -14%;
  }
}
@media screen and (max-width: 767px) {
  #panel4 {
    background-image: none;
    overflow: visible;
    min-height: 220vw;
  }
  #panel4 p {
    max-width: 100%;
  }
  #panel4 .module-content {
    justify-content: center;
  }
  #panel4 .text-block {
    padding-bottom: 144vw;
  }
  #panel4 .img-overflow {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  #panel4 .img-overflow::before {
    padding-top: 205%;
  }
  #panel4 .img-overflow img {
    width: 100%;
    height: 120%;
    top: unset;
    bottom: 0;
    object-fit: cover;
    object-position: bottom;
  }
}
#panel5 {
  background-image: url("../images/p5_bg.png");
}
#panel5 .text-block {
  flex: 0 1 85%;
}
#panel5 .text-block h3 {
  margin-right: 60px;
}
#panel5 .text-block p {
  max-width: 26rem;
}
@media screen and (max-width: 1200px) {
  #panel5 .text-block {
    flex: 1;
  }
}
@media screen and (max-width: 767px) {
  #panel5 {
    background-image: url("../images/p5_bg_mobile.png");
  }
  #panel5 .section-padding {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  #panel5 .module-content {
    align-items: center;
  }
  #panel5 .text-block {
    margin-bottom: 50px;
    align-items: flex-start;
  }
  #panel5 h3 {
    margin-right: 0;
  }
}
#panel7 {
  background: #000646 url("../images/p7_bg.png") no-repeat bottom center / cover;
}
#panel7 section.text-backdrop {
  background: transparent url("../images/p7_fg_device.png") no-repeat top right / 60% auto;
}
#panel7 section.text-backdrop p {
  margin-bottom: 50px;
}
#panel7 section.text-backdrop .text-block {
  height: 80%;
}
@media screen and (max-width: 767px) {
  #panel7 section.text-backdrop {
    background-size: 100% auto;
  }
  #panel7 section.text-backdrop .module-content {
    justify-content: center;
  }
  #panel7 section.text-backdrop .section-padding {
    padding-top: 110vw;
  }
  #panel7 section.text-backdrop .text-block {
    height: auto;
  }
}
section.module.side-by-side {
  min-height: 35rem;
}
section.module.side-by-side .media-block {
  flex: 1;
}
section.module.side-by-side .media-block img {
  position: absolute;
  inset: 0;
  pointer-events: none;
  height: 100%;
  width: auto;
  object-fit: cover;
}
section.module.side-by-side .media-block:first-child img {
  right: unset;
  object-position: right;
}
section.module.side-by-side .media-block:last-child img {
  left: unset;
  object-position: left;
}
section.module.side-by-side .text-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  height: 100%;
  max-width: 100%;
  padding: 3rem;
  flex: 0 0 24rem;
  z-index: 1;
}
section.module.side-by-side .text-block ul {
  list-style: square;
}
section.module.side-by-side .text-block ul li {
  font-size: 1rem;
  line-height: 1.2;
}
section.module.side-by-side .text-block ul li::marker {
  color: #7AF5F6;
}
@media screen and (max-width: 767px) {
  section.module.side-by-side {
    height: auto;
    min-height: 0;
  }
  section.module.side-by-side ul {
    padding-left: 1rem;
  }
  section.module.side-by-side .text-block {
    flex: 0 0 auto;
    padding: 0 40px 2.5rem;
  }
}
section.module.video-panel {
  background: transparent url("../images/p6_bg.png") no-repeat bottom center / cover;
}
section.module.video-panel .img {
  display: block;
  margin: 0 auto;
}
section.module.video-panel .main {
  margin-top: 40px;
}
section.module.video-panel .media-block {
  flex: 0 1 320px;
}
section.module.video-panel .text-block {
  flex: 0 1 525px;
}
@media screen and (min-width: 768px) {
  section.module.video-panel {
    min-height: 60vw;
  }
  section.module.video-panel .media-block {
    margin-right: 10%;
  }
}
@media screen and (max-width: 767px) {
  section.module.video-panel {
    text-align: center;
    background-size: 300%;
  }
  section.module.video-panel .section-padding {
    padding-bottom: 100px;
  }
  section.module.video-panel .img {
    margin-top: 40px;
  }
  section.module.video-panel .media-block {
    flex: 1;
    margin-top: 40px;
  }
  section.module.video-panel .text-block {
    flex: 1;
  }
}
/******************************************/
/* Module Styles - Choose your PC  */
/****************************************/
section.module.retail {
  position: relative;
  overflow-x: hidden;
  background: white;
  color: #414042;
}
section.module.retail .module-content {
  position: relative;
  z-index: 1;
}
section.module.retail h3 {
  font-size: 2.1rem;
  margin: 0 auto 1.5em auto;
  text-align: center;
}
section.module.retail h4 {
  font-size: 26px;
  font-weight: normal;
  line-height: 28px;
  text-align: center;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  section.module.retail h4 {
    font-size: 27px;
    line-height: 29px;
  }
}
section.module.retail h5 {
  font-size: 18px;
  line-height: 23px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  section.module.retail h5 {
    font-size: 19px;
    line-height: 24px;
  }
}
section.module.retail h6 {
  font-size: 0.9em;
  text-align: center;
  margin: 0 auto 1.5em auto;
}
section.module.retail div.use-case {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  position: relative;
  height: 100%;
  padding: 0 1em;
  margin-left: 0px !important;
  margin-bottom: 25px;
}
section.module.retail div.use-case div.image-wrap {
  width: 100%;
  overflow: visible;
  position: relative;
  text-align: center;
}
section.module.retail div.use-case img.primary {
  position: relative;
  width: 100%;
  max-width: 270px;
  margin: 0 auto 15px auto;
  z-index: 1;
  object-fit: contain;
}
section.module.retail div.use-case a.button {
  margin: auto auto 0 auto;
  padding: 0.5em;
  width: 100%;
  max-width: 275px;
  background-image: linear-gradient(to right, #0072ca, #00aef2);
  font-size: 1.123em;
  line-height: 1.15;
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #394c6e;
  color: #ffffff;
  font-family: "Intel One Display Medium", Helvetica, Arial, sans-serif;
  text-align: center;
  text-decoration: none;
  white-space: normal;
  transition: background-color 0.2s;
}
section.module.retail div.use-case a.button:focus {
  outline: none;
}
section.module.retail div.use-case a.button:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
section.module.retail div.use-case a.button span {
  position: relative;
  top: 0.0625em;
}
section.module.retail div.use-case div.processor {
  align-items: center;
  max-width: 255px;
  margin: 0 auto 1.5em auto;
}
section.module.retail div.use-case div.processor img {
  max-width: 85px;
}
section.module.retail div.use-case div.processor div.text-block {
  margin-left: 20px;
}
section.module.retail div.use-case div.processor div.text-block p,
section.module.retail div.use-case div.processor div.text-block ul {
  margin: 0;
  padding: 0;
}
section.module.retail div.use-case div.processor div.text-block p {
  margin-bottom: 0.5em;
  font-size: 0.8em;
  line-height: 1;
}
section.module.retail div.use-case div.processor div.text-block ul {
  list-style-type: square;
  padding-left: 1em;
}
section.module.retail div.use-case div.processor div.text-block li {
  line-height: 1.25em;
  font-size: 0.7em;
  font-family: "Intel One Text Regular", Helvetica, Arial, sans-serif;
}
section.module.retail a.back-to-top {
  bottom: 20px;
}
@media screen and (max-width: 1200px) {
  section.module.retail {
    font-size: 80%;
  }
  section.module.retail div.main {
    padding-left: 1em;
    padding-right: 1em;
  }
}
@media screen and (max-width: 896px) {
  section.module.retail div.use-case {
    padding: 0 1em 0 1em;
  }
  section.module.retail div.use-case div.image-wrap::after {
    display: none;
  }
  section.module.retail div.use-case div.processor img {
    width: 45%;
  }
}
@media screen and (max-width: 767px) {
  section.module.retail {
    font-size: 100%;
  }
  section.module.retail .section-padding {
    padding-bottom: 0;
  }
  section.module.retail h3 {
    font-size: 1.2rem;
    margin: 0 auto 1.5em auto;
    padding: 0 1em;
    max-width: 480px;
  }
  section.module.retail div.module-content {
    max-width: none;
  }
  section.module.retail div.main {
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
  }
  section.module.retail div.use-case {
    height: auto !important;
    padding-bottom: 0.5rem;
  }
  section.module.retail div.use-case div.image-wrap::after {
    display: block;
  }
  section.module.retail div.use-case div.processor {
    margin-left: auto;
    margin-right: auto;
  }
  section.module.retail div.use-case div.processor img {
    width: 50%;
  }
  section.module.retail img.primary {
    max-width: 375px;
    margin: 0 auto;
  }
  section.module.retail img.btn-next {
    padding: 12px 10px 12px 14px;
  }
  section.module.retail img.btn-prev {
    padding: 12px 14px 12px 10px;
  }
}
/******************************************/
/* Module Styles - LEGAL  */
/****************************************/
section.module.legal {
  background-color: #d8d8d8;
  color: #231f20;
  overflow: hidden;
}
section.module.legal div.legal-content {
  opacity: 1;
  transition: opacity 0.2s, height 0.2s;
}
section.module.legal.hide-legal-content div.legal-content {
  opacity: 0;
}
section.module.legal.hide-legal-content button.legal-toggle.primary::before {
  transform: rotateX(0);
}
section.module.legal.hide-legal-content button.btn-close {
  display: none;
}
section.module.legal div.module-content a {
  text-decoration: none;
}
section.module.legal p {
  font-size: 0.75em;
  line-height: 1.25;
  margin-bottom: 1em;
}
section.module.legal p:last-child {
  padding-bottom: 4rem;
}
section.module.legal button.btn-close {
  width: 30px;
}
section.module.legal button.legal-toggle {
  position: relative;
  margin: 1rem 0;
  padding: 0;
  font-size: 16px;
  text-decoration: underline;
  background: transparent;
  border: none;
  box-shadow: none;
  color: #231f20;
}
section.module.legal button.legal-toggle:focus {
  outline: none;
}
section.module.legal button.legal-toggle.primary::before {
  content: "";
  position: absolute;
  top: 25%;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: 10px;
  border-top-color: #231f20;
  border-bottom-width: 0;
  transform: rotateX(180deg);
}
section.module.legal button.legal-toggle span {
  padding-left: 25px;
}
section.module.legal button.btn-close {
  width: 1em;
}
section.module.legal a.back-to-top {
  font-size: 16px !important;
  bottom: 1em;
}
